﻿boby
{
    background: #ffffff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

.page
{
    width: 100%;
    background-color: #ffffff;
    margin:  0px auto 0px auto;
    border: 0px solid #496077;
}

.header
{
    visibility: hidden ;
    height: 0px;
}

iframe:focus { 
    outline: none;
}

iframe[seamless] { 
    display: block;
}